$(function(){
	//更多页获取标题
	$('.moreList .module-title').text( $(".moreList .bd [class^='nsy']").data('nsyname'));
	
	$(".tabs li").hover(function() {
		var _this=$(this),
			s=_this.index(),
			$pane=_this.parents('.module').first().find('.tab_pane').eq(s);
		a_s_r(_this,'cur');
		a_s_r($pane,'cur');
	});
	
	//阻止tab和更多页、新闻页导航点击事件
	$('.tabs li a').click(function(){
		return false;
	});

	
	//多级菜单
	//兼容IE6的li:hover
	$('.menuNav > li,.sideNav .bd ul>li').hover(function(){
		$(this).addClass('cur');
	},function(){
		$(this).removeClass('cur');
	})
	//判断是否含二级菜单
	$('.menuNav,.sideNav .bd').find('li').each(function(){
		if($(this).find('ul,>div').length > 0) {
			$(this).hover(function(){
				$(this).find('>ul,>div').stop(true,true).slideDown();
			},function(){
				$(this).find('>ul,>div').stop(true,true).slideUp();
			});
		}
	});
	//----------
})
/*-------------自定义函数-------------------------*/
function a_s_r(o,c){
	o.addClass(c).siblings().removeClass(c);	
}
